Module |
In: | lib/rbot/core/remote.rb lib/rbot/core/userdata.rb lib/rbot/core/utils/extends.rb lib/rbot/core/utils/filters.rb lib/rbot/core/utils/httputil.rb lib/rbot/core/utils/utils.rb

Author: | Giuseppe "Oblomov" Bilotta <giuseppe.bilotta@gmail.com>

This file collects methods to handle ‘stream filters’, a generic mechanism to transform text+attributes into other text+attributes

### Methods

[] []= rbot_index_split

### Classes and Modules

Module ::Utils
Class ::BasicUserMessage
Class ::Bot
Class ::HTTPResponse
Class ::User

### Public Instance methods

[](*ar)
[]=(*arr)
rbot_index_split(*ar)

[Validate]